View Issue Details

IDProjectCategoryView StatusLast Update
0006931SUMoNew Featurepublic2022-07-29 20:23
Reporterbscalzo Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityN/A
Status feedbackResolutionreopened 
Product Version5.14.9 
Target Version5.15.3 
Summary0006931: Add support for DBeaver community edition database tool
DescriptionAdd support for DBeaver community edition database tool. SUMO currently supports DBVisualizer, would simply like to see DBeaver added as well.
TagsNo tags attached.

Activities

Kyle_Katarn

2022-01-21 19:30

administrator   ~0004586

What happens if you drag'n'drop its main exe file onto SUMo ?
Where you we download it for test ?

bscalzo

2022-01-21 20:11

reporter   ~0004587

You can download the software from https://dbeaver.io/download/.

The drag and drop does not permit anything. But this aspect of SUMO is new to me, so I may not have done what you were asking properly.

bscalzo

2022-01-21 20:14

reporter   ~0004588

I see now what you were asking. I get a pop-up that says not supported -- see attached file.

Kyle_Katarn

2022-01-21 20:26

administrator   ~0004589

Is the exe file having the necessary meta data (Product Name / Company Name / Version) ?
If not, to be reported to its developper.

Kyle_Katarn

2022-02-20 10:44

administrator   ~0004601

Any update on this ?

bscalzo

2022-02-20 13:49

reporter   ~0004607

As a maulti-platform Java based product, they do not set those values. OK to close the request. Thanks.

Kyle_Katarn

2022-07-29 20:23

administrator   ~0004675

However, Uninstall.exe which resides in the same folder as dbeaver.exe holds this information.
TqgzGKorLWOhkbHw.png (25,253 bytes)   
TqgzGKorLWOhkbHw.png (25,253 bytes)   

Issue History

Date Modified Username Field Change
2022-01-21 14:07 bscalzo New Issue
2022-01-21 19:30 Kyle_Katarn Assigned To => Kyle_Katarn
2022-01-21 19:30 Kyle_Katarn Status new => feedback
2022-01-21 19:30 Kyle_Katarn Note Added: 0004586
2022-01-21 20:11 bscalzo Note Added: 0004587
2022-01-21 20:14 bscalzo Note Added: 0004588
2022-01-21 20:26 Kyle_Katarn Note Added: 0004589
2022-02-20 10:44 Kyle_Katarn Note Added: 0004601
2022-02-20 13:49 bscalzo Note Added: 0004607
2022-02-20 17:35 Kyle_Katarn Status feedback => resolved
2022-02-20 17:35 Kyle_Katarn Resolution open => not fixable
2022-07-29 20:23 Kyle_Katarn Status resolved => feedback
2022-07-29 20:23 Kyle_Katarn Resolution not fixable => reopened
2022-07-29 20:23 Kyle_Katarn Target Version => 5.15.3
2022-07-29 20:23 Kyle_Katarn Note Added: 0004675
2022-07-29 20:23 Kyle_Katarn File Added: TqgzGKorLWOhkbHw.png